{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|c:\\users\\pengyang\\desktop\\q\\usb control panel v3.01\\function modular\\modules for .net(dll)\\e.g_dll\\testdll\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|solutionrelative:testdll\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|c:\\users\\pengyang\\desktop\\q\\usb control panel v3.01\\function modular\\modules for .net(dll)\\e.g_dll\\testdll\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|solutionrelative:testdll\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\testdll\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|solutionrelative:testdll\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|c:\\users\\pengyang\\desktop\\q\\usb control panel v3.01\\function modular\\modules for .net(dll)\\e.g_dll\\testdll\\form1.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|solutionrelative:testdll\\form1.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\testdll\\controlinterface\\phaseshifterform.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|solutionrelative:testdll\\controlinterface\\phaseshifterform.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\testdll\\properties\\assemblyinfo.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|solutionrelative:testdll\\properties\\assemblyinfo.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\testdll\\controlinterface\\multichannelattenuatorform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|solutionrelative:testdll\\controlinterface\\multichannelattenuatorform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\testdll\\controlinterface\\switchform.resx||{FF4D6ACA-9352-4A5F-821E-F4D6EBDCAB11}",
      "RelativeMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|solutionrelative:testdll\\controlinterface\\switchform.resx||{FF4D6ACA-9352-4A5F-821E-F4D6EBDCAB11}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\testdll\\controlinterface\\switchform.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|solutionrelative:testdll\\controlinterface\\switchform.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\testdll\\controlinterface\\attenuatorform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|solutionrelative:testdll\\controlinterface\\attenuatorform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{269a02dc-6af8-11d3-bdc4-00c04f688e50}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Form1.cs",
              "RelativeDocumentMoniker": "TestDll\\Form1.cs",
              "ToolTip": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Form1.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "TestDll\\Form1.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-20T05:18:30.693Z",
              "EditorCaption": " [\u8BBE\u8BA1]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.cs",
              "DocumentMoniker": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Form1.cs",
              "RelativeDocumentMoniker": "TestDll\\Form1.cs",
              "ToolTip": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Form1.cs",
              "RelativeToolTip": "TestDll\\Form1.cs",
              "ViewState": "AQIAACUAAAAAAAAAAAAowDQAAAAUAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-20T05:18:05.311Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Form1.Designer.cs",
              "DocumentMoniker": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Form1.Designer.cs",
              "RelativeDocumentMoniker": "TestDll\\Form1.Designer.cs",
              "ToolTip": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Form1.Designer.cs",
              "RelativeToolTip": "TestDll\\Form1.Designer.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABAAAAANAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-18T02:02:09.622Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "multichannelAttenuatorForm.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\multichannelAttenuatorForm.cs",
              "RelativeDocumentMoniker": "TestDll\\controlInterface\\multichannelAttenuatorForm.cs",
              "ToolTip": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\multichannelAttenuatorForm.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "TestDll\\controlInterface\\multichannelAttenuatorForm.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-18T02:04:55.42Z",
              "EditorCaption": " [\u8BBE\u8BA1]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "AssemblyInfo.cs",
              "DocumentMoniker": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Properties\\AssemblyInfo.cs",
              "RelativeDocumentMoniker": "TestDll\\Properties\\AssemblyInfo.cs",
              "ToolTip": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Properties\\AssemblyInfo.cs",
              "RelativeToolTip": "TestDll\\Properties\\AssemblyInfo.cs",
              "ViewState": "AQIAAAMAAAAAAAAAAAAAABwAAAALAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-18T02:04:37.385Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "switchForm.resx",
              "DocumentMoniker": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\switchForm.resx",
              "RelativeDocumentMoniker": "TestDll\\controlInterface\\switchForm.resx",
              "ToolTip": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\switchForm.resx",
              "RelativeToolTip": "TestDll\\controlInterface\\switchForm.resx",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001005|",
              "WhenOpened": "2024-06-18T02:04:17.227Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "phaseShifterForm.Designer.cs",
              "DocumentMoniker": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\phaseShifterForm.Designer.cs",
              "RelativeDocumentMoniker": "TestDll\\controlInterface\\phaseShifterForm.Designer.cs",
              "ToolTip": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\phaseShifterForm.Designer.cs",
              "RelativeToolTip": "TestDll\\controlInterface\\phaseShifterForm.Designer.cs",
              "ViewState": "AQIAAAkAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-18T02:10:11.853Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Program.cs",
              "RelativeDocumentMoniker": "TestDll\\Program.cs",
              "ToolTip": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Program.cs",
              "RelativeToolTip": "TestDll\\Program.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAQAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-18T02:02:03.812Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "switchForm.Designer.cs",
              "DocumentMoniker": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\switchForm.Designer.cs",
              "RelativeDocumentMoniker": "TestDll\\controlInterface\\switchForm.Designer.cs",
              "ToolTip": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\switchForm.Designer.cs",
              "RelativeToolTip": "TestDll\\controlInterface\\switchForm.Designer.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-18T02:04:15.514Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "attenuatorForm.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\attenuatorForm.cs",
              "RelativeDocumentMoniker": "TestDll\\controlInterface\\attenuatorForm.cs",
              "ToolTip": "C:\\Users\\pengyang\\Desktop\\Q\\USB Control Panel v3.01\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\attenuatorForm.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "TestDll\\controlInterface\\attenuatorForm.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-18T02:02:28.96Z"
            }
          ]
        }
      ]
    }
  ]
}